{
	"DESCRIPTION": "Отримати зарплату",
	"USAGE": "",
	"EXAMPLES": "work",
	"COOLDOWN": "Ви повинні почекати **{{time}}** до наступної зарплати!",
	"AWARD": "Закінчіть серію щоб отримати 200 додаткових кредитів!",
	"SALARY": "Зарплата",
	"SALARY_CONTENT": "Ви отримали {{won}}!",
	"STREAK": "Серія",
	"STREAK_CONTENT": "🎉 Ви отримали 200 додаткових кредитів!"
}